<div
  class="card animated fadeIn fast">
  <img [src]="heroe.img" class="card-img-top" [alt]="heroe.nombre">
  <div class="card-body">
    <h5 class="card-title"> {{ heroe.nombre }} </h5>
    <p class="card-text">
      {{ heroe.bio }}
    </p>
    <p class="card-text"><small class="text-muted">
      {{ heroe.aparicion }}
    </small></p>

    <button type="button" class="btn btn-outline-primary btn-block" (click)="verHeroe()">
      Ver más...
    </button>
    <!-- <a [routerLink]="['/heroe',i]" class="btn btn-outline-primary">
      Ver más link...
    </a> -->

  </div>
</div>